<<<<<<< HEAD:test/unit/bug_to_osp_test.rb
require 'test_helper'

class BugToOspTest < ActiveSupport::TestCase
  # test "the truth" do
  #   assert true
  # end
end
=======
require 'test_helper'

class CourseGroupTest < ActiveSupport::TestCase
  # test "the truth" do
  #   assert true
  # end
end
>>>>>>> a09a3dc378c45f43f5c4b090479fa292a846f4f0:test/unit/course_group_test.rb
